from rest_framework import serializers

from .models import Foerderung, Person


class PersonSerializer(serializers.ModelSerializer):
    class Meta:
        model = Person
        fields = "__all__"


class FoerderungSerializer(serializers.ModelSerializer):
    class Meta:
        model = Foerderung
        fields = "__all__"
